[% playermodel | string %] Music Network [% IF song_count %]| Database status[% "COLON" | string %] [% song_count %] by [% artist_count %][% END %]

|  | Browse Music |  |  |  |
[% IF additionalLinks.browse %] [% FOREACH link = additionalLinks.browse %]
|  | [% link.key | string %] |  |  |
[% END %] [% END %]
|  | Search Music |  |  |  |
[% IF additionalLinks.search %] [% FOREACH key = additionalLinks.search.keys %]
|  | [% key | string %] |  |  |
[% END %] [% END %]
|  | Settings |  |  |  |
|  | Server Settings [% player_list %]
[% IF additionalLinks.settings %] [% FOREACH key = additionalLinks.settings.keys %]
|  | [% key | string %]
[% END %] [% END %]
|  | Help |  |  |  |
|  | Getting Started |  |  |
|  | Player Setup |  |  |
|  | Using the Slim Devices Remote |  |  |
|  | Remote Control Reference |  |  |
|  | Internet Radio and Playlist Files |  |  |
|  | Frequently Asked Questions |  |  |
|  | Technical Information |  |  |